rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - o -

- oact : rpmsig_s
- oalgo : rpmdc_s
- oalgoName : rpmdc_s
- obsolete : PreambleRec_s
- ofd : rpmdc_s
- offset : entryInfo_s
- offsets : rpmdbObject_s
- offx : rpmdbObject_s
- oflags : _FD_s
- ofn : rpmdc_s
- oh : rpmpsm_s
- olddir : rpmrepo_s
- oldPath : rpmRelocation_s
- omode : _FD_s
- onepass : pgpPktPre_u
- opath : _FD_s
- openError : urlinfo_s
- operator : EVRop_s
- options : rpmftsObject_s
- origin : headerToken_s
- orIndex : orderListIndex_s
- os : cpu_vendor_os_gnu
- osnum : rpmlead
- ot_mac : optionalTag
- ot_tag : optionalTag
- other : rpmrepo_s
- our_mntdir : our_mntent
- outputdir : rpmrepo_s